[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'dbugintf' (#fcl)

# GetDebuggingEnabled

Check if sending of debug messages is enabled.

## Declaration

Source position: dbugintf.pp line 38

`function GetDebuggingEnabled: Boolean;`

## Function result

True if sending debug messages is currently enabled.

## Description

GetDebuggingEnabled returns the value set by the last call to SetDebuggingEnabled. It is True by default.

## See also

SetDebuggingEnabled |  | Temporary enables or disables debugging
SendDebug |  | Send a message to the debug server.

Documentation generated on: Feb 26 2014